
QGIS Application - Feature request #242

Textbox set scale to set a user defined mapscale of the mapview

2006-08-21 03:43 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10301

Description

In many cases it would be very helpful to set a user defined mapscale of the mapview.

History

#1 - 2007-03-02 01:10 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Included since commit:559a28a6 (SVN r6748).

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
